# Smooth source maps to 6". This is not necessarily the smoothing of the 
# final map, but it is aimed at creating some redundancy in the data, by
# coupling nearby map positions.
#smooth 6.0 

# Smooth the final map to beam for better visual appearance.
iteration.last smooth 6.5

# Only make maps from the scans, in the advanced iterations, if the NEFD is 
# within the specified range (in units of 'Jy sqrt(s)')
#iteration.last-2 nefd-range 0.035--0.100
#extendedopt iteration.last-2 nefd-range 0.035--0.120

